{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/paper"
  },
  "overrides": [
    {
      "predicate": {
        "custom_model_data": 10000
      },
      "model": "_iainternal:item/ia_auto/icon_left_blue"
    },
    {
      "predicate": {
        "custom_model_data": 10001
      },
      "model": "_iainternal:item/ia_auto/icon_right_blue"
    },
    {
      "predicate": {
        "custom_model_data": 10002
      },
      "model": "_iainternal:item/ia_auto/icon_search"
    },
    {
      "predicate": {
        "custom_model_data": 10003
      },
      "model": "_iainternal:item/ia_auto/icon_cancel"
    },
    {
      "predicate": {
        "custom_model_data": 10004
      },
      "model": "_iainternal:item/ia_auto/icon_arrow_chest"
    },
    {
      "predicate": {
        "custom_model_data": 10005
      },
      "model": "_iainternal:item/ia_auto/icon_back_orange"
    },
    {
      "predicate": {
        "custom_model_data": 10006
      },
      "model": "_iainternal:item/ia_auto/icon_next_orange"
    },
    {
      "predicate": {
        "custom_model_data": 10008
      },
      "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10009
      },
      "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10010
      },
      "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10011
      },
      "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10012
      },
      "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10013
      },
      "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10014
      },
      "model": "hammerfurniture:furnituresplus/summercollection/cyan_wooden_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10015
      },
      "model": "hammerfurniture:furnituresplus/summercollection/cyan_wooden_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10016
      },
      "model": "hammerfurniture:furnituresplus/summercollection/cyan_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10017
      },
      "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10018
      },
      "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10019
      },
      "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10020
      },
      "model": "hammerfurniture:furnituresplus/steelcollection/iron_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10021
      },
      "model": "hammerfurniture:furnituresplus/steelcollection/iron_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10022
      },
      "model": "hammerfurniture:furnituresplus/steelcollection/iron_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10023
      },
      "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_sofa_left"
    },
    {
      "predicate": {
        "custom_model_data": 10024
      },
      "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_sofa_right"
    },
    {
      "predicate": {
        "custom_model_data": 10025
      },
      "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_lowtable"
    },
    {
      "predicate": {
        "custom_model_data": 10026
      },
      "model": "hammerfurniture:itemshopplus/black_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10027
      },
      "model": "hammerfurniture:itemshopplus/blue_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10028
      },
      "model": "hammerfurniture:itemshopplus/brown_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10029
      },
      "model": "hammerfurniture:itemshopplus/cyan_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10030
      },
      "model": "hammerfurniture:itemshopplus/gray_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10031
      },
      "model": "hammerfurniture:itemshopplus/green_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10032
      },
      "model": "hammerfurniture:itemshopplus/light_blue_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10033
      },
      "model": "hammerfurniture:itemshopplus/light_gray_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10034
      },
      "model": "hammerfurniture:itemshopplus/lime_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10035
      },
      "model": "hammerfurniture:itemshopplus/magenta_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10036
      },
      "model": "hammerfurniture:itemshopplus/orange_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10037
      },
      "model": "hammerfurniture:itemshopplus/pink_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10038
      },
      "model": "hammerfurniture:itemshopplus/purple_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10039
      },
      "model": "hammerfurniture:itemshopplus/red_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10040
      },
      "model": "hammerfurniture:itemshopplus/white_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10041
      },
      "model": "hammerfurniture:itemshopplus/yellow_shop_cover"
    },
    {
      "predicate": {
        "custom_model_data": 10042
      },
      "model": "hammerfurniture:hammer/suzume_s_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10043
      },
      "model": "hammerfurniture:iadeco/computer_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10044
      },
      "model": "iadeco:old_clock"
    },
    {
      "predicate": {
        "custom_model_data": 10045
      },
      "model": "hammerfurniture:iadeco/old_clock"
    },
    {
      "predicate": {
        "custom_model_data": 10057
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_acacia_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10058
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_acacia_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10059
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_birch_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10060
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_birch_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10061
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_crimson_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10062
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_crimson_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10063
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_darkoak_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10064
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_darkoak_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10065
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_jungle_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10066
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_jungle_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10067
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_oak_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10068
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_oak_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10069
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_spruce_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10070
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_spruce_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10071
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_warped_gauche"
    },
    {
      "predicate": {
        "custom_model_data": 10072
      },
      "model": "hammerfurniture:gardenplus/bancs/banc_warped_droit"
    },
    {
      "predicate": {
        "custom_model_data": 10073
      },
      "model": "iadeco:mini_fridge"
    },
    {
      "predicate": {
        "custom_model_data": 10075
      },
      "model": "hammerfurniture:furnituresplus/machine/fabric_machine_plus"
    },
    {
      "predicate": {
        "custom_model_data": 10078
      },
      "model": "hammerfurniture:hammer/shrine_of_hammer"
    },
    {
      "predicate": {
        "custom_model_data": 10079
      },
      "model": "hammerfurniture:iadeco/table"
    },
    {
      "predicate": {
        "custom_model_data": 10080
      },
      "model": "iadeco:vending_machine"
    },
    {
      "predicate": {
        "custom_model_data": 10082
      },
      "model": "hammerfurniture:iadeco/computer_desk"
    },
    {
      "predicate": {
        "custom_model_data": 10084
      },
      "model": "iadeco:white_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10086
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante"
    },
    {
      "predicate": {
        "custom_model_data": 10087
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_darkoak"
    },
    {
      "predicate": {
        "custom_model_data": 10088
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10089
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_crimson"
    },
    {
      "predicate": {
        "custom_model_data": 10090
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_spurce"
    },
    {
      "predicate": {
        "custom_model_data": 10091
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_warped"
    },
    {
      "predicate": {
        "custom_model_data": 10092
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_cobble"
    },
    {
      "predicate": {
        "custom_model_data": 10093
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_jungle"
    },
    {
      "predicate": {
        "custom_model_data": 10094
      },
      "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_brick"
    },
    {
      "predicate": {
        "custom_model_data": 10095
      },
      "model": "hammerfurniture:gardenplus/plantes/bamboo_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10096
      },
      "model": "hammerfurniture:gardenplus/plantes/bamboo_dark_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10097
      },
      "model": "hammerfurniture:gardenplus/plantes/bamboo_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10098
      },
      "model": "hammerfurniture:gardenplus/plantes/bamboo_brick"
    },
    {
      "predicate": {
        "custom_model_data": 10099
      },
      "model": "hammerfurniture:gardenplus/plantes/bamboo_cobble"
    },
    {
      "predicate": {
        "custom_model_data": 10100
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu"
    },
    {
      "predicate": {
        "custom_model_data": 10101
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10102
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_darkoak"
    },
    {
      "predicate": {
        "custom_model_data": 10103
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_crimson"
    },
    {
      "predicate": {
        "custom_model_data": 10104
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_jungle"
    },
    {
      "predicate": {
        "custom_model_data": 10105
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_spruce"
    },
    {
      "predicate": {
        "custom_model_data": 10106
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_warped"
    },
    {
      "predicate": {
        "custom_model_data": 10107
      },
      "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_acacia"
    },
    {
      "predicate": {
        "custom_model_data": 10108
      },
      "model": "hammerfurniture:gardenplus/plantes/rosier_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10109
      },
      "model": "hammerfurniture:gardenplus/plantes/rosier_dark_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10110
      },
      "model": "hammerfurniture:gardenplus/plantes/rosier_spruce"
    },
    {
      "predicate": {
        "custom_model_data": 10111
      },
      "model": "hammerfurniture:gardenplus/plantes/rosier_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10112
      },
      "model": "hammerfurniture:gardenplus/plantes/lilas_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10113
      },
      "model": "hammerfurniture:gardenplus/plantes/lilas_spruce"
    },
    {
      "predicate": {
        "custom_model_data": 10114
      },
      "model": "hammerfurniture:gardenplus/plantes/lilas_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10115
      },
      "model": "hammerfurniture:gardenplus/plantes/lilas_dark_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10116
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_birch"
    },
    {
      "predicate": {
        "custom_model_data": 10117
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_spruce"
    },
    {
      "predicate": {
        "custom_model_data": 10118
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10119
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_dark_oak"
    },
    {
      "predicate": {
        "custom_model_data": 10120
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_big_barrel"
    },
    {
      "predicate": {
        "custom_model_data": 10121
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_big_brick"
    },
    {
      "predicate": {
        "custom_model_data": 10122
      },
      "model": "hammerfurniture:gardenplus/plantes/peony_big_cobble"
    },
    {
      "predicate": {
        "custom_model_data": 10123
      },
      "model": "hammerfurniture:gardenplus/plantes/rose_big_barrel"
    },
    {
      "predicate": {
        "custom_model_data": 10124
      },
      "model": "hammerfurniture:gardenplus/plantes/rose_big_brick"
    },
    {
      "predicate": {
        "custom_model_data": 10125
      },
      "model": "hammerfurniture:gardenplus/plantes/rose_big_cobble"
    },
    {
      "predicate": {
        "custom_model_data": 10126
      },
      "model": "hammerfurniture:gardenplus/plantes/lilac_big_barrel"
    },
    {
      "predicate": {
        "custom_model_data": 10127
      },
      "model": "hammerfurniture:gardenplus/plantes/lilac_big_brick"
    },
    {
      "predicate": {
        "custom_model_data": 10128
      },
      "model": "hammerfurniture:gardenplus/plantes/lilac_big_cobble"
    },
    {
      "predicate": {
        "custom_model_data": 10129
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_acacia_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10130
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_barrel_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10131
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_birch_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10132
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_brick_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10133
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_cobble_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10134
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_crimson_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10135
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_darkoak_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10136
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_jungle_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10137
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_oak_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10138
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_spruce_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10139
      },
      "model": "hammerfurniture:gardenplus/plantes/windowpotside_warped_pink"
    },
    {
      "predicate": {
        "custom_model_data": 10140
      },
      "model": "hammerfurniture:iadeco/white_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10141
      },
      "model": "hammerfurniture:iadeco/orange_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10142
      },
      "model": "hammerfurniture:iadeco/magenta_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10143
      },
      "model": "hammerfurniture:iadeco/light_blue_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10144
      },
      "model": "hammerfurniture:iadeco/yellow_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10145
      },
      "model": "hammerfurniture:iadeco/lime_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10146
      },
      "model": "hammerfurniture:iadeco/pink_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10147
      },
      "model": "hammerfurniture:iadeco/gray_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10148
      },
      "model": "hammerfurniture:iadeco/light_gray_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10149
      },
      "model": "hammerfurniture:iadeco/cyan_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10150
      },
      "model": "hammerfurniture:iadeco/purple_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10151
      },
      "model": "hammerfurniture:iadeco/blue_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10152
      },
      "model": "hammerfurniture:iadeco/brown_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10153
      },
      "model": "hammerfurniture:iadeco/green_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10154
      },
      "model": "hammerfurniture:iadeco/red_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10155
      },
      "model": "hammerfurniture:iadeco/black_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10158
      },
      "model": "iadeco:opened_chest"
    },
    {
      "predicate": {
        "custom_model_data": 10160
      },
      "model": "hammerfurniture:iadeco/lamp"
    },
    {
      "predicate": {
        "custom_model_data": 10161
      },
      "model": "hammerfurniture:iadeco/white_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10162
      },
      "model": "hammerfurniture:iadeco/black_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10163
      },
      "model": "hammerfurniture:iadeco/black_and_red_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10164
      },
      "model": "omc_blocks:item/ia_auto/aywenite_ore"
    },
    {
      "predicate": {
        "custom_model_data": 10165
      },
      "model": "omc_blocks:item/ia_auto/deepslate_aywenite_ore"
    },
    {
      "predicate": {
        "custom_model_data": 10166
      },
      "model": "omc_blocks:item/ia_auto/aywenite_block"
    },
    {
      "predicate": {
        "custom_model_data": 10167
      },
      "model": "omc_blocks:items/ball_machin"
    },
    {
      "predicate": {
        "custom_model_data": 10168
      },
      "model": "omc_blocks:items/urne"
    },
    {
      "predicate": {
        "custom_model_data": 10175
      },
      "model": "hammerfurniture:hammer/mooncake"
    },
    {
      "predicate": {
        "custom_model_data": 10177
      },
      "model": "iadeco:white_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10178
      },
      "model": "iadeco:orange_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10179
      },
      "model": "iadeco:magenta_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10180
      },
      "model": "iadeco:light_blue_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10181
      },
      "model": "iadeco:yellow_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10182
      },
      "model": "iadeco:lime_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10183
      },
      "model": "iadeco:pink_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10184
      },
      "model": "iadeco:gray_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10185
      },
      "model": "iadeco:light_gray_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10186
      },
      "model": "iadeco:cyan_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10187
      },
      "model": "iadeco:purple_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10188
      },
      "model": "iadeco:blue_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10189
      },
      "model": "iadeco:brown_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10190
      },
      "model": "iadeco:green_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10191
      },
      "model": "iadeco:red_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10192
      },
      "model": "iadeco:black_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10193
      },
      "model": "iadeco:white_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10194
      },
      "model": "iadeco:black_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10195
      },
      "model": "iadeco:black_and_red_chandeliers"
    },
    {
      "predicate": {
        "custom_model_data": 10196
      },
      "model": "hammerfurniture:iadeco/small_fountain"
    },
    {
      "predicate": {
        "custom_model_data": 10197
      },
      "model": "iafestivities:christmas/christmas_tree"
    },
    {
      "predicate": {
        "custom_model_data": 10201
      },
      "model": "iadeco:simple_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10202
      },
      "model": "hammerfurniture:iadeco/simple_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10203
      },
      "model": "hammerfurniture:hammer/nine_o_clock"
    },
    {
      "predicate": {
        "custom_model_data": 10205
      },
      "model": "iadeco:computer_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10206
      },
      "model": "hammerfurniture:iadeco/opened_chest"
    },
    {
      "predicate": {
        "custom_model_data": 10207
      },
      "model": "iadeco:lava_lamp"
    },
    {
      "predicate": {
        "custom_model_data": 10210
      },
      "model": "hammerfurniture:iadeco/lava_lamp"
    },
    {
      "predicate": {
        "custom_model_data": 10211
      },
      "model": "iadeco:table"
    },
    {
      "predicate": {
        "custom_model_data": 10214
      },
      "model": "iafestivities:christmas/christmas_candle"
    },
    {
      "predicate": {
        "custom_model_data": 10215
      },
      "model": "omc_plush:peluche"
    },
    {
      "predicate": {
        "custom_model_data": 10216
      },
      "model": "omc_plush:peluche_seiny"
    },
    {
      "predicate": {
        "custom_model_data": 10218
      },
      "model": "hammerfurniture:iadeco/dark_throne"
    },
    {
      "predicate": {
        "custom_model_data": 10220
      },
      "model": "iadeco:glass_table"
    },
    {
      "predicate": {
        "custom_model_data": 10222
      },
      "model": "hammerfurniture:iadeco/school_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10223
      },
      "model": "hammerfurniture:iadeco/school_chair_lazy"
    },
    {
      "predicate": {
        "custom_model_data": 10226
      },
      "model": "iadeco:white_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10227
      },
      "model": "iadeco:orange_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10228
      },
      "model": "iadeco:magenta_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10229
      },
      "model": "iadeco:light_blue_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10230
      },
      "model": "iadeco:yellow_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10231
      },
      "model": "iadeco:lime_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10232
      },
      "model": "iadeco:pink_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10233
      },
      "model": "iadeco:gray_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10234
      },
      "model": "iadeco:light_gray_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10235
      },
      "model": "iadeco:cyan_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10236
      },
      "model": "iadeco:purple_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10237
      },
      "model": "iadeco:blue_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10238
      },
      "model": "iadeco:brown_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10239
      },
      "model": "iadeco:green_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10240
      },
      "model": "iadeco:red_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10241
      },
      "model": "iadeco:black_bar_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10242
      },
      "model": "iadeco:coffee_machine"
    },
    {
      "predicate": {
        "custom_model_data": 10263
      },
      "model": "hammerfurniture:iadeco/painting_burst"
    },
    {
      "predicate": {
        "custom_model_data": 10264
      },
      "model": "hammerfurniture:iadeco/painting_courbet"
    },
    {
      "predicate": {
        "custom_model_data": 10265
      },
      "model": "hammerfurniture:iadeco/painting_graham"
    },
    {
      "predicate": {
        "custom_model_data": 10266
      },
      "model": "hammerfurniture:iadeco/painting_match"
    },
    {
      "predicate": {
        "custom_model_data": 10267
      },
      "model": "hammerfurniture:iadeco/painting_pool"
    },
    {
      "predicate": {
        "custom_model_data": 10268
      },
      "model": "hammerfurniture:iadeco/painting_skull_and_roses"
    },
    {
      "predicate": {
        "custom_model_data": 10269
      },
      "model": "hammerfurniture:iadeco/painting_stage"
    },
    {
      "predicate": {
        "custom_model_data": 10270
      },
      "model": "hammerfurniture:iadeco/painting_void"
    },
    {
      "predicate": {
        "custom_model_data": 10271
      },
      "model": "hammerfurniture:iadeco/painting_wanderer"
    },
    {
      "predicate": {
        "custom_model_data": 10272
      },
      "model": "iafestivities:christmas/christmas_wreath"
    },
    {
      "predicate": {
        "custom_model_data": 10273
      },
      "model": "iadeco:tv"
    },
    {
      "predicate": {
        "custom_model_data": 10274
      },
      "model": "iadeco:lamp"
    },
    {
      "predicate": {
        "custom_model_data": 10275
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_axenq"
    },
    {
      "predicate": {
        "custom_model_data": 10276
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_bank"
    },
    {
      "predicate": {
        "custom_model_data": 10277
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_chateau"
    },
    {
      "predicate": {
        "custom_model_data": 10278
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_chest"
    },
    {
      "predicate": {
        "custom_model_data": 10279
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_grass"
    },
    {
      "predicate": {
        "custom_model_data": 10280
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_maison"
    },
    {
      "predicate": {
        "custom_model_data": 10281
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_sandblock"
    },
    {
      "predicate": {
        "custom_model_data": 10282
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_shop"
    },
    {
      "predicate": {
        "custom_model_data": 10283
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_xernas"
    },
    {
      "predicate": {
        "custom_model_data": 10284
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_zombie"
    },
    {
      "predicate": {
        "custom_model_data": 10285
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_upgrade"
    },
    {
      "predicate": {
        "custom_model_data": 10286
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_information"
    },
    {
      "predicate": {
        "custom_model_data": 10287
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_bin"
    },
    {
      "predicate": {
        "custom_model_data": 10288
      },
      "model": "omc_homes:item/ia_auto/omc_homes_icon_bin_red"
    },
    {
      "predicate": {
        "custom_model_data": 10289
      },
      "model": "omc_homes:item/ia_auto/omc_homes_invisible"
    },
    {
      "predicate": {
        "custom_model_data": 10290
      },
      "model": "iadeco:painting_burst"
    },
    {
      "predicate": {
        "custom_model_data": 10291
      },
      "model": "iadeco:painting_courbet"
    },
    {
      "predicate": {
        "custom_model_data": 10292
      },
      "model": "iadeco:painting_graham"
    },
    {
      "predicate": {
        "custom_model_data": 10293
      },
      "model": "iadeco:painting_match"
    },
    {
      "predicate": {
        "custom_model_data": 10294
      },
      "model": "iadeco:painting_pool"
    },
    {
      "predicate": {
        "custom_model_data": 10295
      },
      "model": "iadeco:painting_skull_and_roses"
    },
    {
      "predicate": {
        "custom_model_data": 10296
      },
      "model": "iadeco:painting_stage"
    },
    {
      "predicate": {
        "custom_model_data": 10297
      },
      "model": "iadeco:painting_void"
    },
    {
      "predicate": {
        "custom_model_data": 10298
      },
      "model": "iadeco:painting_wanderer"
    },
    {
      "predicate": {
        "custom_model_data": 10299
      },
      "model": "iadeco:school_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10300
      },
      "model": "iadeco:school_chair_lazy"
    },
    {
      "predicate": {
        "custom_model_data": 10301
      },
      "model": "hammerfurniture:iadeco/monitor"
    },
    {
      "predicate": {
        "custom_model_data": 10302
      },
      "model": "hammerfurniture:iadeco/glass_table"
    },
    {
      "predicate": {
        "custom_model_data": 10303
      },
      "model": "hammerfurniture:iadeco/white_chair"
    },
    {
      "predicate": {
        "custom_model_data": 10304
      },
      "model": "iadeco:monitor"
    },
    {
      "predicate": {
        "custom_model_data": 10307
      },
      "model": "iafestivities:christmas/decorative_candy_cane"
    },
    {
      "predicate": {
        "custom_model_data": 10308
      },
      "model": "iadeco:computer_desk"
    },
    {
      "predicate": {
        "custom_model_data": 10342
      },
      "model": "iafestivities:halloween/decorative_pumpkin"
    },
    {
      "predicate": {
        "custom_model_data": 11101
      },
      "model": "hammerfurniture:iadeco/white_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11102
      },
      "model": "hammerfurniture:iadeco/orange_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11103
      },
      "model": "hammerfurniture:iadeco/magenta_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11104
      },
      "model": "hammerfurniture:iadeco/light_blue_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11105
      },
      "model": "hammerfurniture:iadeco/yellow_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11106
      },
      "model": "hammerfurniture:iadeco/lime_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11107
      },
      "model": "hammerfurniture:iadeco/pink_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11108
      },
      "model": "hammerfurniture:iadeco/gray_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11109
      },
      "model": "hammerfurniture:iadeco/light_gray_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11110
      },
      "model": "hammerfurniture:iadeco/cyan_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11111
      },
      "model": "hammerfurniture:iadeco/purple_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11112
      },
      "model": "hammerfurniture:iadeco/blue_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11113
      },
      "model": "hammerfurniture:iadeco/brown_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11114
      },
      "model": "hammerfurniture:iadeco/green_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11115
      },
      "model": "hammerfurniture:iadeco/red_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11116
      },
      "model": "hammerfurniture:iadeco/black_wood_chair"
    },
    {
      "predicate": {
        "custom_model_data": 11122
      },
      "model": "hammerfurniture:iadeco/tv"
    },
    {
      "predicate": {
        "custom_model_data": 11126
      },
      "model": "iadeco:dark_throne"
    },
    {
      "predicate": {
        "custom_model_data": 11127
      },
      "model": "hammerfurniture:itemshopplus/storage_box"
    },
    {
      "predicate": {
        "custom_model_data": 11128
      },
      "model": "hammerfurniture:itemshopplus/storage_box_mini"
    },
    {
      "predicate": {
        "custom_model_data": 11129
      },
      "model": "hammerfurniture:itemshopplus/sellbox/apple_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11130
      },
      "model": "hammerfurniture:itemshopplus/sellbox/beetroot_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11131
      },
      "model": "hammerfurniture:itemshopplus/sellbox/carrot_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11132
      },
      "model": "hammerfurniture:itemshopplus/sellbox/copper_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11133
      },
      "model": "hammerfurniture:itemshopplus/sellbox/fish_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11134
      },
      "model": "hammerfurniture:itemshopplus/sellbox/gapple_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11135
      },
      "model": "hammerfurniture:itemshopplus/sellbox/glowberry_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11136
      },
      "model": "hammerfurniture:itemshopplus/sellbox/melon_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11137
      },
      "model": "hammerfurniture:itemshopplus/sellbox/minerals_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11138
      },
      "model": "hammerfurniture:itemshopplus/sellbox/potato_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11139
      },
      "model": "hammerfurniture:itemshopplus/sellbox/sugar_cane_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11140
      },
      "model": "hammerfurniture:itemshopplus/sellbox/sweet_berries_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11141
      },
      "model": "hammerfurniture:itemshopplus/sellbox/terracotta_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11142
      },
      "model": "hammerfurniture:itemshopplus/sellbox/wood_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11143
      },
      "model": "hammerfurniture:itemshopplus/sellbox/wool_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11144
      },
      "model": "hammerfurniture:itemshopplus/sellbox/sword_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11145
      },
      "model": "hammerfurniture:itemshopplus/sellbox/tools_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11146
      },
      "model": "hammerfurniture:itemshopplus/sellbox/books_sellbox"
    },
    {
      "predicate": {
        "custom_model_data": 11147
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_black"
    },
    {
      "predicate": {
        "custom_model_data": 11148
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_blue"
    },
    {
      "predicate": {
        "custom_model_data": 11149
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_brown"
    },
    {
      "predicate": {
        "custom_model_data": 11150
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_cyan"
    },
    {
      "predicate": {
        "custom_model_data": 11151
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_green"
    },
    {
      "predicate": {
        "custom_model_data": 11152
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_orange"
    },
    {
      "predicate": {
        "custom_model_data": 11153
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_pink"
    },
    {
      "predicate": {
        "custom_model_data": 11154
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_red"
    },
    {
      "predicate": {
        "custom_model_data": 11155
      },
      "model": "hammerfurniture:itemshopplus/cash/cash_register_yellow"
    },
    {
      "predicate": {
        "custom_model_data": 11156
      },
      "model": "iadeco:lit_campfire"
    },
    {
      "predicate": {
        "custom_model_data": 11167
      },
      "model": "iadeco:small_fountain"
    },
    {
      "predicate": {
        "custom_model_data": 11168
      },
      "model": "item/paper"
    },
    {
      "predicate": {
        "custom_model_data": 955501
      },
      "model": "item/transparent_item"
    },
    {
      "predicate": {
        "custom_model_data": 955502
      },
      "model": "item/location_icon"
    },
    {
      "predicate": {
        "custom_model_data": 955503
      },
      "model": "item/lightning_orb_icon"
    },
    {
      "predicate": {
        "custom_model_data": 955504
      },
      "model": "item/crimson_orb_icon"
    },
    {
      "predicate": {
        "custom_model_data": 955505
      },
      "model": "item/candy_cane_icon"
    },
    {
      "predicate": {
        "custom_model_data": 955506
      },
      "model": "item/easter_egg_icon"
    },
    {
      "predicate": {
        "custom_model_data": 955507
      },
      "model": "item/editor_mode_on"
    },
    {
      "predicate": {
        "custom_model_data": 955508
      },
      "model": "item/editor_mode_off"
    },
    {
      "predicate": {
        "custom_model_data": 955509
      },
      "model": "item/previous_page_available"
    },
    {
      "predicate": {
        "custom_model_data": 955510
      },
      "model": "item/previous_page_not_available"
    },
    {
      "predicate": {
        "custom_model_data": 955511
      },
      "model": "item/next_page_available"
    },
    {
      "predicate": {
        "custom_model_data": 955512
      },
      "model": "item/next_page_not_available"
    },
    {
      "predicate": {
        "custom_model_data": 955600
      },
      "model": "item/collectable_lightning_orb"
    },
    {
      "predicate": {
        "custom_model_data": 955601
      },
      "model": "item/collectable_crimson_orb"
    },
    {
      "predicate": {
        "custom_model_data": 955602
      },
      "model": "item/collectable_candy_cane"
    },
    {
      "predicate": {
        "custom_model_data": 955603
      },
      "model": "item/collectable_easter_egg"
    },
    {
      "predicate": {
        "custom_model_data": 955700
      },
      "model": "item/collectable_gloink_purple"
    },
    {
      "predicate": {
        "custom_model_data": 955701
      },
      "model": "item/collectable_gloink_red"
    },
    {
      "predicate": {
        "custom_model_data": 955702
      },
      "model": "item/collectable_gloink_green"
    },
    {
      "predicate": {
        "custom_model_data": 955703
      },
      "model": "item/collectable_gloink_blue"
    },
    {
      "predicate": {
        "custom_model_data": 955704
      },
      "model": "item/collectable_gloink_yellow"
    },
    {
      "predicate": {
        "custom_model_data": 955705
      },
      "model": "item/collectable_gloink_orange"
    }
  ]
}